.mission_image_head{
	font-size:0px;	
}
.mission_slider{font-size:12px;}
#imageSliderWrapper, #imageSliderWrapper div {
    box-sizing:content-box;
} 

#imageSliderWrapper {position:relative;border:0px solid green;width:206px;height:316px; margin-left:100px;padding:30px;background:url(r/2/verticalBg.gif);}
  
#imageSlider 
{
    height:316px; /*width is optional, but height is required.*/
    float:left; 
    padding:0;/*Note: never change this value other than 0*/
    overflow:hidden;
    position:relative;
    text-align:center;
}

/*--------div.item is each slides. It is the child div nodes of #imageSlider, and the wrapper of each slide image--------*/
#imageSlider div.item 
{
    width:160px; height:142px;
    padding:4px;
    background-color:#feb80f;
    border:4px solid #976727;
    margin:0 10px;
}

#imageSlider img 
{
    width:160px; height:94px; cursor:pointer;
}


/* image slider */


#imageSliderWrapper, #imageSliderWrapper div {
    box-sizing:content-box;
} 

#imageSliderWrapper {position:relative;border:0px solid green;width:206px;height:316px; margin-left:100px;padding:30px;background:url(r/2/verticalBg.gif);}
  
#imageSlider1 
{
    height:316px; /*width is optional, but height is required.*/
    float:left; 
    padding:0;/*Note: never change this value other than 0*/
    overflow:hidden;
    position:relative;
    text-align:center;
}

/*--------div.item is each slides. It is the child div nodes of #imageSlider, and the wrapper of each slide image--------*/
#imageSlider1 div.item 
{
    width:160px; height:142px;
    padding:4px;
    background-color:#feb80f;
    border:4px solid #976727;
    margin:0 10px;
}

#imageSlider1 img 
{
    width:160px; height:94px; cursor:pointer;
}



/* image slider end */



/* image slider */


#imageSliderWrapper, #imageSliderWrapper div {
    box-sizing:content-box;
} 

#imageSliderWrapper {position:relative;border:0px solid green;width:206px;height:316px; margin-left:100px;padding:30px;background:url(r/2/verticalBg.gif);}
  
#imageSlider2 
{
    height:316px; /*width is optional, but height is required.*/
    float:left; 
    padding:0;/*Note: never change this value other than 0*/
    overflow:hidden;
    position:relative;
    text-align:center;
}

/*--------div.item is each slides. It is the child div nodes of #imageSlider, and the wrapper of each slide image--------*/
#imageSlider2 div.item 
{
    width:160px; height:142px;
    padding:4px;
    background-color:#feb80f;
    border:4px solid #976727;
    margin:0 10px;
}

#imageSlider2 img 
{
    width:160px; height:94px; cursor:pointer;
}



/* image slider end */






.mission_slider{ position:relative; padding:30px 0; background:#3a1900; margin:0 9px; }

.description 
{
    color:White;
    position:absolute;
    top:30px;
    left:10px;
}


/*---------navigation buttons-------*/
.navPrev, .navPlay, .navPause, .navNext 
{
    width:25px; height:10px; position:absolute; 
    display:inline-block; z-index:5; cursor:pointer;
}
.navPause { display:none; } 
.navPlay { display:none; } 


.navPrev { background:url(../images/up_arw.jpg) no-repeat center; top:12px; left:85px; }
.navNext { background:url(../images/dwn_arw.jpg) no-repeat center; bottom:12px; left:85px; } 


.navPrev, .navPlay, .navPause, .navNext 
{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -o-user-select: none;
   user-select: none;
}

        
/*---------navigation bullets--------*/

/* Note: When "ScrollAllInView" was set to true in the Javascript, the navBullets won't be displayed.*/
.navBullets
{
    /*display:none;*/ /*set it display:none when you want to hide it*/
	z-index:5;
	cursor:pointer;
	/*Specify the position of navigation buttons*/
	position:absolute;
    top:400px; 
    left:90px; 
    width:110px;
}
/*.navBullets div defines the style of each bullet*/
.navBullets div 
{
    width:8px; height:8px;
    background:transparent url(bullets.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:4px;/*margin-right determines the distance between each list item*/
    _position:relative;/*IE6 hack*/
}

.navBullets div.focus {background-position:0 -8px;}